/* -------------------------------------------------
   CSS Reset
------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* -------------------------------------------------
  Flama
------------------------------------------------- */

@font-face {
  font-family: "Flama-Semibold";
  src: url(../fonts/Flama-Semibold.eot);
  src: url(../fonts/Flama-Semibold.eot?#iefix) format('embedded-opentype'), url(../fonts/Flama-Semibold.woff) format('woff'), url(../fonts/Flama-Semibold.ttf) format('truetype'), url(../fonts/Flama-Semibold.svg#svgFontName) format('svg');
  font-weight: "normal";
  font-style: "normal"; }
@font-face {
  font-family: "Flama-SemiboldItalic";
  src: url(../fonts/Flama-SemiboldItalic.eot);
  src: url(../fonts/Flama-SemiboldItalic.eot?#iefix) format('embedded-opentype'), url(../fonts/Flama-SemiboldItalic.woff) format('woff'), url(../fonts/Flama-SemiboldItalic.ttf) format('truetype'), url(../fonts/Flama-SemiboldItalic.svg#svgFontName) format('svg');
  font-weight: "normal";
  font-style: "normal"; }
@font-face {
  font-family: "Flama-Basic";
  src: url(../fonts/Flama-Basic.eot);
  src: url(../fonts/Flama-Basic.eot?#iefix) format('embedded-opentype'), url(../fonts/Flama-Basic.woff) format('woff'), url(../fonts/Flama-Basic.ttf) format('truetype'), url(../fonts/Flama-Basic.svg#svgFontName) format('svg');
  font-weight: "normal";
  font-style: "normal"; }
@font-face {
  font-family: "Flama-BasicItalic";
  src: url(../fonts/Flama-BasicItalic.eot);
  src: url(../fonts/Flama-BasicItalic.eot?#iefix) format('embedded-opentype'), url(../fonts/Flama-BasicItalic.woff) format('woff'), url(../fonts/Flama-BasicItalic.ttf) format('truetype'), url(../fonts/Flama-BasicItalic.svg#svgFontName) format('svg');
  font-weight: "normal";
  font-style: "italic"; }
@font-face {
  font-family: "Flama-Medium";
  src: url(../fonts/Flama-Medium.eot);
  src: url(../fonts/Flama-Medium.eot?#iefix) format('embedded-opentype'), url(../fonts/Flama-Medium.woff) format('woff'), url(../fonts/Flama-Medium.ttf) format('truetype'), url(../fonts/Flama-Medium.svg#svgFontName) format('svg');
  font-weight: "normal";
  font-style: "normal"; }
@font-face {
  font-family: "Flama-Bold";
  src: url(../fonts/Flama-Bold.eot);
  src: url(../fonts/Flama-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/Flama-Bold.woff) format('woff'), url(../fonts/Flama-Bold.ttf) format('truetype'), url(../fonts/Flama-Bold.svg#svgFontName) format('svg');
  font-weight: "bold";
  font-style: "normal"; }
@font-face {
  font-family: "Flama-Book";
  src: url(../fonts/Flama-Book.eot);
  src: url(../fonts/Flama-Book.eot?#iefix) format('embedded-opentype'), url(../fonts/Flama-Book.woff) format('woff'), url(../fonts/Flama-Book.ttf) format('truetype'), url(../fonts/Flama-Book.svg#svgFontName) format('svg');
  font-weight: "normal";
  font-style: "normal"; }
@font-face {
  font-family: "Flama-BookItalic";
  src: url(../fonts/Flama-BookItalic.eot);
  src: url(../fonts/Flama-BookItalic.eot?#iefix) format('embedded-opentype'), url(../fonts/Flama-BookItalic.woff) format('woff'), url(../fonts/Flama-BookItalic.ttf) format('truetype'), url(../fonts/Flama-BookItalic.svg#svgFontName) format('svg');
  font-weight: "normal";
  font-style: "italic"; }
  
.clearfix {
	clear: both;
}


/* ------------------------------------------------- 
  Group (clearfix)
------------------------------------------------- */  
  
.group:before,
.group:after {
	content: "";
	display: table;
} 
.group:after {
	clear: both;
}
.group {
	zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}



/* -------------------------------------------------
   General styles
------------------------------------------------- */

body, p {
	color: #292929;
	font-family: 'Flama-Book';
}
a {
	color: #0046f0;
	text-decoration: none;
}
h1, h2, h3, h4, h5 {
	font-family: 'Flama-Medium';
}
h1 {
	font-size: 32px;
}
h2 {
	font-size: 24px;
	margin: 0 0 20px;
	width: 100%;
}
h3 {
	
}
h4 {
	
}
p {
	font-size: 16px;
	line-height: 1.5;
	width: 100%;
}
section {
	width: 100%;
}
.float-left {
	float: left !important;
}
.float-right {
	float: right !important;
}
.hidden {
	display: none;
}


/* -------------------------------------------------
   Donate page
------------------------------------------------- */

.intro {
	position: relative;
	margin-top: -35px;
	text-align: center;
	z-index: 200;
}
.intro p {
	font-size: 16px;
	display: inline-block;
	max-width: 650px;
	margin: 0 auto;
}
.intro h1 {
	max-width:800px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
}
.fb-card-outer-wrap {
	text-align: center;
}
.fb-card-wrap {
	border: 1px solid #ccc;
	border-radius: 100px;
	display: inline-block;
	margin: 20px auto 5px;
	padding: 6px 25px;
}
.fb-card-wrap img {
	float: left;
	margin-right: 15px;
	width: 52px;
}
.fb-card-wrap p {
	float: left;
	font-size: 15px;
	margin-top: 11px;
	opacity: .75;
	width: 410px;
}
.additional-info {
	color: #595959;
	margin-bottom: 25px;
}
.inline-error {
	color: #E3170A !important;
	/*display: block;*/
	font-size: 15px;
	margin: 6px 0 6px 0;
	display: none;

	/*display: none;*/
}

.error-span-show {
	display: block;
}

.error-bg {
	background: #e3170a17 !important;
	border-color: #E3170A !important;
}

.plaidLinked {
	display: none;
}

#donate-form .plaidLinked input {
	background-color: #f1f1f1;
	color: #999;
}

#unlinkPlaidAccount {
	color: #999;
	text-decoration: underline;
	cursor: pointer;
}

.intl-tel-input {
	display: block !important;
	width: 100%;
}

.intl-tel-input.allow-dropdown .selected-flag, .intl-tel-input.separate-dial-code .selected-flag {
	outline: none;
}

.intl-tel-input.separate-dial-code .selected-dial-code {
	font-size: 14px;
}

.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-2 input, .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-2 input[type=text], .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-2 input[type=tel] {
	padding-left: 76px!important;
}

.kcrw-hero {
	background: #b5b5b5;
	!background: url("../img/hero.jpg");
	background-size: cover;
	background-position: top center;
	height: 300px;
	position: relative;
}
.logo-wrap {
	max-width: 96%;
	width: 1040px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
.paper-top {
	margin-top: -75px;
	max-width: 96%;
    width: 1040px;
    background: white;
    margin-left: auto;
    margin-right: auto;
    z-index: 100;
    position: relative;
    height: 75px
}
.paper-top .shadow {
	position: absolute;
	margin-top: 75px;
}
.paper-top .shadow.left {
	left: -6px;
}
.paper-top .shadow.right {
	right: -6px;
}
.donation-type-selector {
	text-align: center;
}
.donation-type-selector li {
	display: inline-block;
	margin: 12px 2px 21px;
}
.donation-type-selector li input[type="radio"] {
	position: absolute;
	clip: rect(0, 0, 0, 0);
}
.donation-type-selector li label {
	background: #00cdb9;
	border-radius: 100px;
	color: white;
	font-size: 26px;
	padding: 7px 13px;
}
.donation-type-selector li label:hover {
	background: #06b9a8;
}
.donation-type-selector li label#label_donate_monthly_other {
	font-size: 23px;
	padding: 11px 20px;
}
.donation-type-selector li label span:first-child {
	margin-right: 2px;
}
.donation-type-selector li label span:last-child {
	/* font-size: 17px; */
	padding-left: 4px;
}
.onetime_donate  input:checked + label,
.monthly_donate  input:checked + label {
	background: #fa5a41
}

#donation-li-monthly-other-amount {
	position: relative;
	float: right;
}

#donation-li-onetime-other-amount {
	position: relative;
}

#donation-li-monthly-other-amount .dollar,
#donation-li-onetime-other-amount .dollar {
	padding-right: 80px;
	font-size: 26px;
}

input[type="text"].other_amount {
	width: 62px;
	height: 32px;
	padding: 2px 5px;
	box-shadow: none;
	font-size: 14px;
	font-weight: normal;
	border: 1px solid #a2a2a2;
	border-radius: 5px;
	position: absolute;
	top: -3px;
	left: 40px;
}

#email-help-text {
	font-size: 10px;
	color: #545454
}

.sweeps-text.mobile .triangle.top {
	height: 70px;
}
.sweeps-text.mobile .triangle.bottom {
	height: 35px;
}

#donate-form .gift .gift-donation-amount .amount {
	color: #fa5a41;
	font-family: "Flama-Medium";
	font-size: 12px;
	line-height: 1.3;
}

#donate-form .gift .gift-donation-amount {
	display: none;
	opacity: 1;
	color: #fa5a41;
	font-family: "Flama-Medium";
	margin-top: 5px;
	font-size: 12px;
	line-height: 1.3;
}

.gift-size-select-box {
	background: white;
	color: #292929;
	height: 27px;
	font-size: 12px;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	font-family: 'Flama-Book';
	padding-left: 6px;
	border: 1px solid #cccccc;
	border-radius: 5px;
	box-sizing: border-box;
	margin-top: 7px;
	padding-right: 25px;
	outline: none !important;
}


#donate-form .gift-item-options .caret {
	width: 14px;
	height: 9px;
	background-size: 14px 9px;
	right: 5px;
	top: 17px;
}

#donate-form .gift.selected .gift-donation-amount {
	display: block;
}

/* Donation type */
.donation-type {
	display: block;
	margin: 30px auto 20px;
	width: 100%;
}
.donation-type-inner {
	margin: 0 auto;
}
.donation-type .one-time, .donation-type .monthly {
	float: left;
	width: 50%;
}


.giflist-item .giftlistclass {
	display: none;
}
.giflist-item img {
	max-width: 100%;
}
.giflist-item:hover .item {
	min-height: 174px;
	padding: 0 5px 0;
	font-size: 11px;
}
.giflist-item .item { padding: 0; text-align: center; border: 5px solid #ececec; width: 100%;
	position: relative;
	box-sizing: border-box;transition: border-color 0.3s ease; }
.gift-list .item img.zoom-out  {
	max-height: 50px;
}

.giflist-item,
.giftDescItem,
.giftNameItem,
.giflist-item,
.giflist-item label,
.giflist-item img,
.giflist-item select,
.giflist-item .paramspacer,
.monthly_donate li,
.onetime_donate li,
.monthly_donate li label,
.onetime_donate li label {
	cursor: pointer;
}

.giftDescItem {
	font-size: 10px;
}

.giftDescItem,
.giftNameItem {
	display: none;
}


.gift-list .selected .item,
.gift-list .item.hovered,
.gift-list .item:hover {
	border: 5px solid #fa5a41;
}

.zoom-out {
	display: none;
}

/* gift zoom hover */
.giflist-item  img {
	margin: 0 auto;
}

.gift-item-options {
	position: relative;
	display: inline-block;
}

.giflist-item  .gift-item-options,
.giflist-item  .paramspacer {
	display: none;
}
.giflist-item  img.zoom-out {
	display: none;
}
.giflist-item  img.zoom {
	display: block;
}
.giflist-item:hover img.zoom-out,
.giflist-item:hover .paramspacer
	/*.giflist-item.selected img.zoom-out*/
{
	display: block;
}
.giflist-item:hover img.zoom,
.giflist-item .item.hovered img.zoom,
	/*.giflist-item.selected img.zoom,*/
.giflist-item:hover.gift-item-options
	/*.giflist-item.selected .gift-item-options */
{
	display: none;
}

.intl-tel-input {
	display: block !important;
}

.intl-tel-input.allow-dropdown .selected-flag, .intl-tel-input.separate-dial-code .selected-flag {
	outline: none;
}

.intl-tel-input.separate-dial-code .selected-dial-code {
	font-size: 14px;
}

#fringe-benefit .inline-error {
	display: block;
}
#fringe-benefit .fb-card-wrap {
	display: none;
}
#fringe-benefit.selected .inline-error {
	display: none;
}
#fringe-benefit.selected .fb-card-wrap {
	display: inline-block;
}

#fringe-benefit.selected .fb-card-wrap + a {
	display: inline-block;
}

#error-messages-layer1,
#error-messages-layer2,
#error-messages-layer4 {
	padding: 20px 0;
	color: #e829ad;
	display: none;
}

#donate-form .giflist-item {
	background: #f1f1f1;
	float: left;
	height: 174px;
	margin-bottom: 10px;
	margin-right: 10px;
	width: 31%;
}
#donate-form section#payment {
	margin-bottom: 0;
}
#donate-form section.summaryWidget .top-wrap {
	margin-bottom: 0;
}
.kcrw-footer {
	background: black;
	padding: 15px 0;
	width: 100%;
}
.kcrw-footer p, .kcrw-footer p a {
	color: #8e8e8e;
	font-family: 'Flama-Basic';
	text-align: center;
}
.kcrw-footer p a:hover {
	color: white;
}
.kcrw-hero img.logo {
	float: left;
	margin-top: -20px;
	/*margin-left: 20px;*/
	width: 100px;
}
.container {
	margin: 0 auto;
	padding: 0 20px;
	width: 94%;
	max-width: 960px;
}
.container.fixed-sidebar {
	display: flex;
	flex-direction: row;
	margin-top: 65px;
}
.main {
	flex: 1;
	margin-right: 100px;
	width: 60%;
}
.sidebar {
	text-align: center;
	width: 300px;
}

.sweeps-cta {
	font-family: 'Flama-Medium';
	font-size: 15.5px;
	line-height: 1.3;
	position: relative;
	z-index: 10;
}
.triangle.top {
	margin-bottom: 5px;
    margin-top: -48px;
    position: relative;
    z-index: 0;
}
.triangle.bottom {
	margin-top: 5px;
	width: 77%;
}
.sweeps-rules {
	color: #9a9a9a;
	font-family: 'Flama-Book';
	font-size: 12px;
	display: inline-block;
	margin-top: 3px;
	text-transform: uppercase;
}
.sweeps-rules a {
	color: #9a9a9a;
	text-decoration: underline;
}
.sweeps-rules a:hover {
	color: #0046f0;
}
.page-title {
	margin-left: -1px;
}
.sweeps-wrap {
	position: sticky;
	top: 25px;
}
.sweeps-text {
	margin-bottom: 50px;
	text-align: center;
}
.sweeps-text.mobile {
	position: relative;
	display: none;
}
.sweeps-text.mobile img {
	max-width: 100%;
}
.small-link {
	font-size: 13px;
}
#ach_manual_selection,
#ach_plaid_selection {
	line-height: 18px;
	cursor: pointer;
	float: right;
}

.tabs {
	background: #f1f1f1;
	border: 1px solid #ccc;
	border-radius: 200px;
	margin-bottom: 20px;
	display: flex;
    align-items: center;
    justify-content: center;
	text-align: center;
	max-height: 44px;
	overflow: hidden;
}
.tabs label {
	color: #595959;
	padding: 14px 0;
	width: 50%;
	cursor: pointer;
}
.tabs input {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}
.tabs input:first-child + label {
	/*border-right: 1px solid #ccc;*/
	box-sizing: border-box;
	border-top-left-radius: 100px;
	border-bottom-left-radius: 100px;
}

.tabs label:last-child {
	box-sizing: border-box;
	border-top-right-radius: 100px;
	border-bottom-right-radius: 100px;
}
.tabs input:checked + label {
	background: #757575;
	background: #595959;
	color: white;
}
.CreditCard-widget .cards-wrap {
	text-align: center;
}
.CreditCard-widget .cards-wrap img {
	margin: 10px 0 25px;
}


/* -------------------------------------------------
   Form
------------------------------------------------- */

#donate-form {
	display: flex;
	justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: row;
}
#donate-form .row  {
	margin-bottom: 7px;
	width: 100%;
}
#donate-form .row.add-top {
	margin-top: 12px;
}
#donate-form .row > div {
	box-sizing: border-box;
	float: left;
	position: relative;
	width: 49%;
	width: calc(50% - 3px);
}

#donate-form .row.name-group > div {
	box-sizing: border-box;
	float: left;
	position: relative;
	width: 49%;
	width: calc(50% - 33px);
}

#donate-form .row.name-group > div:first-child {
	margin-right: 3px;
}

#donate-form .row.name-group > div.mi-div {
	width: 60px;
}

#donate-form .row.name-group > div:last-child {
	float: right;
}

section#gift {
	overflow: hidden; /* FIXME: temp */
}

#donate-form .row > div:last-child {
	float: right;
}

#donate-form .row div input {
	border:1px solid #a2a2a2;
	border-radius: 5px;
	box-sizing:border-box;
}

/*#donate-form .row div select {*/
/*	margin-top: 2px;*/
/*}*/

#donate-form .row.full div input, #donate-form .row.full div select {
	border-right: 1px solid #a2a2a2 !important;
}

#donate-form .row.full > div {
	width: 100%;
}
#donate-form .row.thirds > div {
	width: 33.333333333333%;
	width: calc(100% / 3);
}
#donate-form .row.thirds > div:nth-child(1),
#donate-form .row.thirds > div:nth-child(3) {
	width: calc(33.333333333333% - 3px);
}
#donate-form .row.thirds > div:nth-child(2) {
	margin-left: 6px;
	margin-right: 6px;
	width: calc(33.333333333333% - 6px);
}

/* city state zip  */
#donate-form .row.thirds.variation > div:nth-child(1) {
	margin-right: 3px;
	margin-left: 0;
	width: calc(50% - 3px);
}
#donate-form .row.thirds.variation > div:nth-child(2) {
	margin-left: 3px;
	width: calc(25% - 6px);
}

#donate-form .row.thirds.variation > div:nth-child(3) {
	margin-right: 0;
	width: calc(25% - 3px);
}

.gift1-description-header {
    margin: 0 0 9px;
}

#donate-form input {
	background: white;
	border: none;
	box-shadow: none;
	color: black;
	line-height: 1.5 !important;
	font-family: 'Flama-Book' !important;
	font-size: 16px;
	padding: 11px 0;
	width: 100%;
}
/*.gift-item-options select,*/
#donate-form #billing select,
#donate-form #shipping select,
#donate-form #gifting select,
#donate-form #payment select {
	background: white;
	color: #292929;
	height: 48px;
	font-size: 16px;
	width: 100%;
	-webkit-appearance: none;
    -webkit-border-radius: 0px;
	font-family: 'Flama-Book';
	padding-left: 8px;
	border:1px solid #a2a2a2;
	border-radius: 5px;
	box-sizing:border-box;
}


/*.gift-item-options select {*/
/*	border: 1px solid #a2a2a2 !important;*/
/*	border-radius: 5px;*/
/*	box-sizing: border-box;*/
/*	padding-left: 8px;*/
/*}*/

#donate-form .caret {
	background-image: url("../img/caret.svg");
	background-size: 17px 14px;
	display: block;
	width: 17px;
	height: 14px;
	position: absolute;
	right: 11px;
	top: 17px;
}

#donate-form input, #donate-form textarea {
	font-family: 'Flama-Book';
	padding-left: 8px;
}

#donate-form #age {
	cursor: pointer;
	margin-right: 5px;
	margin-left: 0;
	width: unset;
}
#donate-form .label {
	font-size: 16px;
	display: block;
	margin: 0 0 5px;
}
#donate-form .amount {
	font-size: 21px;
	color: #fa5a41;
}
#donate-form .top-wrap {
	margin-bottom: 30px;
	width: 100%;
}
#donate-form .top-wrap .left {
	float: left;
	width: 48%;
}
#donate-form .top-wrap .right {
	float: right;
	width: 48%;
}
#donate-form .submit-wrap {
	margin-top: 10px;
	text-align: center;
	width: 100%;
}

.show_for_gift_membership {
	display: none;
}

.gift .name,
.gift-img-wrap {
	cursor: pointer;
}

#user-comment-2 {
	font-size: 16px;
	padding-top: 11px;
	padding-bottom: 11px;
	border-radius: 5px;
	border: 1px solid #a2a2a2;
	width: 100%;
}

#user-comment-2:focus {
	outline: none;
	border-color: #00cdb9;
}

#donate-form #donate-btn-click {
	background: #FA5A41;
	border-radius: 100px;
	border: none;
	color: white;
  	font-family: 'Flama-Medium';
	font-size: 20px;
	margin: 0 auto;
	padding: 12px 22px;
	cursor: pointer;
}

#donate-form #plaid-btn {
	background: #00ceb9;
	border-radius: 100px;
	border: none;
	color: white;
  	font-family: 'Flama-Medium';
	font-size: 20px;
	margin: 0 auto;
	padding: 12px 22px;
	cursor: pointer;
}

.gift1-description-image img {
	max-width:100%;
	width: 100%;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #979797;
  font-family: 'Flama-Book';
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #979797;
  font-family: 'Flama-Book';
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #979797;
  font-family: 'Flama-Book';
}

#donate-form input[type='checkbox'] {
	float: left;
	margin: 0 6px 30px 0;
	width: unset;
}
input[type='checkbox'] > label {
	float: left;
	margin: 0;
}

#gift-meals-count {
	color: #292929;
	font-size: 12px;
	font-family: 'Flama-Book';
	display: block;
	margin-top: 20px;
}

.banner_separator {
	height: 15px;
	clear: both;
}

/* Radio button override */
.radio {
	display: inline-block;
	font-size: 16px;
  	margin: 0 18px;
	text-transform: uppercase;
}
.radio input[type="radio"] {
  position: absolute;
  opacity: 0;
}
.radio label {
	display: block;
	line-height: 20px;
}

.radio input[type="radio"] + .radio-label:before {
  content: '';
  background: #f4f4f4;
  border-radius: 100%;
  border: 1px solid #b4b4b4;
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  position: relative;
  top: -0.2em;
  margin-right: 8px;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  transition: all 250ms ease;
}
.radio input[type="radio"]:checked + .radio-label:before {
  background-color: #fa5a41;
  box-shadow: inset 0 0 0 4px #f4f4f4;
}
.radio input[type="radio"]:focus + .radio-label:before {
  outline: none;
  border-color: #fa5a41;
}
.radio input[type="radio"]:disabled + .radio-label:before {
  box-shadow: inset 0 0 0 4px #f4f4f4;
  border-color: #b4b4b4;
  background: #b4b4b4;
}
.radio input[type="radio"] + .radio-label:empty:before {
  margin-right: 0;
}



/* -------------------------------------------------
   Override browser input styles
------------------------------------------------- */

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
	font-family: 'Flama-Book';
	font-size: 16px;
}

.sidebar .sweeps-wrap .tablet_sweepimage {
	max-width: 300px;
}

.gift-size-select-box {
	outline: none !important;
}

#donate-form .row div input:focus, #donate-form .row div select:focus {
    outline: none !important;
	border-color: #00cdb9;
}

#Check-widget, #CreditCard-widget {
	margin-bottom: 35px;
}

#billing-phone,
#shipping-phone,
#gift-phone {
	padding-left: 90px !important;
}

@media (max-width: 1200px) {
	#donate-form > div {
		flex: 1;
		flex-basis: 100%;
		width: 100%;
	}
	.main {
		margin-right: 60px;
	}
}

@media (max-width: 1000px) {
	.container {
		flex-direction: column;
	}
	.main {
		margin-right: 40px;
	}
	#ach_manual_selection,
	#ach_plaid_selection {
		width: 90%;
		float: none;
		text-align: left;
		margin-top: 15px;
		display: block;
		padding-bottom: 35px;
	}
	#check-authorize {
		margin-bottom: 0 !important;
	}
}

@media (max-width: 850px) {
	.main {
		margin-right: 0;
	}
	.sidebar {
		display: none;
	}
	.mobile-sweeps {
		display: block;
	}
	.sweeps-text.mobile {
		display: block;
		margin-bottom: 50px;
	}
}

@media (max-width: 700px) {
	#donate-form section {
		margin-bottom: 40px;
	}
	input[type="text"].other_amount {
		top: 8px;
	}
	h2 {
		font-size: 20px;
		margin-bottom: 15px;
	}
	h3 {
		font-size: 19px;
	}
	.cta {
		font-size: 16px;
	}
	.cta-wrap {
		margin: 20px 0 60px;
	}
	.container {
		margin: 0 auto;
		padding: 0;
		width: 85%;
	}
	.main {
		margin-right: 0;
		width: 100%;
	}
	.donation-type .radio label {
		display: block;
		line-height: 20px;
		min-width: 200px;
		text-align: left;
		padding-left: 10px;
	}
	#donate-form > div {
		margin-bottom: 18px;
	}
	.time-left, .more-giveaways .time-left {
		font-size: 14px;
	}
	.different-giveaway {
		flex-basis: 100%;
	}
	.partner {
		margin-bottom: 20px;
	}
	.more-giveaway-description {
		font-size: 16px;
	}
	.date .inner {
		height: 52px;
		width: 52px
	}
	.date .month {
		font-size: 12px;
	}
	.date .day {
		font-size: 25px;
	}
	.kcrw-header .nav {
		float: right;
		margin-right: 20px;
	}
	.donation-type-selector li {
		float: left;
		margin-top: 8px;
		margin-bottom: 8px;
		width: 48%;
	}
	.donation-type-selector li label {
		display: block;
		padding: 10px 0;
		width: 98%;
	}
	#donation-li-monthly-other {
		float: none;
	}
	.donation-type-selector li label#label_donate_monthly_other {
		padding: 10px 0;
	}
	.fb-card-wrap img {
		margin-top: 6px;
		width: 44px;
	}
	.fb-card-wrap p {
		font-size: 14px;
		margin-top: 3px;
		margin-bottom: 3px;
		text-align: left;
		width: calc(100% - 70px);
	}
	.intro {
		max-width: 90%;
		margin: -45px auto 0;
		margin-left: auto;
		margin-right: auto;
	}
	.intro p {
		font-size: 16px;
		line-height: 1.2;
	}
	.intro h1 {
		font-size: 24px;
		line-height: 1.2;
	}
	.donation-type-selector li:nth-child(even) {
		float: right;
	}
	.kcrw-hero {
		height: 180px;
	}
	.container.fixed-sidebar {
		margin-top: 40px;	
	}
	.radio {
		margin: 7px 0;
	}
	.sweeps-cta {
		font-size: 15px;
	}
	.sweeps-text.mobile .triangle.top {
		height: 60px;
		margin-top: -42px;
	}
	.kcrw-hero img.logo {
		margin-top: -13px;
		width: 80px;
	}
}


/* -------------------------------------------------
   Phase 2 styles
------------------------------------------------- */

#donate-form .gifts-wrap .gift-row {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-flow: wrap;
}
#donate-form .gifts-wrap .gift-row:after {
	content: "";
	-webkit-box-flex: 1;
	flex-basis: calc(33.333333333% - 8px);
}
#donate-form .gift {
	box-sizing: border-box;
	flex-basis: calc(33.333333333% - 8px);
	position: relative;
	margin-bottom: 35px;
}
#donate-form .gift-not-allowed,
#donate-form .gift-hidden {
	display: none !important;
}
/*.gift-row.hideAll .gift + .gift + .gift + .gift + .gift + .gift + .gift + .gift + .gift + .gift {*/
/*	display: none !important;*/
/*}*/
#donate-form .gift-img-wrap {
	border: 1px solid #ccc;
	position: relative;
}
#donate-form .gift:hover .gift-img-wrap {
	border: 1px solid #565656;
}
#donate-form .gift-img-wrap .outline {
    border: 3px solid #FA5A41;
    box-sizing: border-box;
	position: absolute;
    height: 100%;
    width: 100%;
	top: -1px;
	left: -1px;
	width: calc(100% + 2px);
	height: calc(100% + 2px);
	display: none;
}

#donate-form .gift .check-mark {
	background: #FA5A41;
	border-radius: 100%;
	box-sizing: content-box;
    position: absolute;
    bottom: 6px;
    right: 6px;
    height: 11px;
    width: 15px;
    border: none;
    padding: 8px 6px;
	display: none;
}

#donate-form .selected .outline,
#donate-form .selected .check-mark {
	display: block;
}

#donate-form .gift p {
	font-size: 13.5px;
	line-height: 1.3;
	opacity: .75;
}
#donate-form .gift .name {
	font-family: "Flama-Medium";
	margin-top: 7px;
}
#donate-form .gift .increase {
	font-family: "Flama-Book";
	margin-top: 5px;
}
#donate-form .gift.selected .gift-img-wrap {
	border: 1px solid #d4d4d4;
}
#donate-form .gift img {
	width: 100%;
}
#donate-form .gifts-wrap .view-more {
	display: block;
	font-size: 16px;
	margin-top: 25px;
	margin-bottom: 25px;
	text-align: center;
	text-decoration: underline;
	width: 100%;
}
#donate-form section {
	margin: 0 0 35px;
}

#donate-form section.summaryWidget {
	margin-bottom: 0;
}

.summaryWidget .gift {
	width: 100%;
}

/* product enlarge overlay */
.overlay {
	background: #00000021;
	height: 100vh;
	position: fixed;
	text-align: center;
	z-index: 100000;
}
.overlay-inner {
	background: white;
	box-shadow: 0 0 20px 20px #00000010;
	margin: 5vh auto 0;
	padding: 60px 50px;
	width: 50%;
}
.modal ul {
	padding-left: 30px;
	list-style: initial;
}
.modal ul li {
	margin-bottom: 5px;
}
.modal .image-carousel {
	!min-width: 650px;
}
.modal .image-carousel > div {
	float: left;
}
.modal .image-carousel .left {
	text-align: left;
	width: 15%;
}
.modal .image-carousel .center {
	text-align: center;
	width: 70%;
}
.modal .image-carousel .right {
	text-align: right;
	width: 15%;
}
.modal .product-image {
	width: 400px;
	max-width: 100%;
}

.modal video.product-image {
	width: 400px;
	max-width: 100%;
	height: 100%;
	min-height: 250px;
}

.modal .caret {
	margin-top: calc(100% + 55px);
	opacity: .15;
	width: 45px;
}
	@media (max-width: 700px) {
		.modal .caret {
		  margin-top: calc(100% + 35px);
		  width: 35px;
		}
	}
.modal .caret:hover {
	cursor: pointer;
	opacity: 1;
}
.modal .pagination {
	margin: 10px auto 20px;
	text-align: center;
	width: 100%;
}
.modal .pagination .circle {
	background: black;
	border-radius: 100%;
	display: inline-block;
	margin: 0 3px;
	opacity: .12;
	height: 10px;
	width: 10px;
}
.modal .pagination .circle.active {
	opacity: .25;
}
.modal .pagination .circle:hover {
	cursor: pointer;
	opacity: .5;
}
.modal .text {
	text-align: left;
}
.modal .text .name {
	font-family: "Flama-Medium";
	font-size: 19px;
	margin-top: 20px;
}
.modal.rules h1,
.modal.rules .text .name {
	margin-bottom: 20px;
	text-align: center;
	font-size: 19px;
}
.modal .text p {
	margin-bottom: 5px;
	font-size: 16.5px;
}
.modal.rules p {
	line-height: 1.4;
}
.modal .text .description {
	font-size: 14.5px;
	font-family: "Flama-Book";
	line-height: 1.4;
}
.modal .text .bottom {
	margin-top: 40px;
	margin-bottom: 40px;
	text-align: center;
}

.modal .text .select-gift {
	background: #fa5a41;
	border-radius: 100px;
	color: white;
	font-family: "Flama-Medium";
	font-size: 20px;
	padding: 12px 22px;
}

.modal .text .increase {
	color: #fa5a41;
	margin-bottom: 20px;
}
.gift .buttons {
	text-align: center;
	margin: 20px 0 0 0;
	position: relative;
}

#donate-form .expand {
	position: absolute;
	top: 6px;
	right: 6px;
	height: 15px;
	width: 15px !important;
	opacity: .25;
	z-index: 100;
}
#donate-form .expand:hover {
	cursor: pointer;
	opacity: .66;
}


@media (max-width: 700px) { 
	.overlay-inner {
		width: 80%;
	}
}


/* new modal */
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.modal {
	display: block;
	width: 960px;
	height: 800px;
	max-height: 90%;
	position: fixed;
	z-index: 300;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background: white;
	box-shadow: 0 0 20px 20px #00000010;
}

	@media (max-width: 1040px) {
		.modal {
		  width: 800px;
		}
	}
	@media (max-width: 840px) {
		.modal {
		  width: 90%;
		}
	}

.closed {
	display: none;
}

.button-loader {
	display: none;
}

.modal-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 200;
	background: #00000021;
}

.modal strong {
	font-weight: bold;
}

.modal-guts {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	overflow: auto;
	padding: 30px 120px;
	width: 100%;
}
	@media (max-width: 840px) {
		.modal-guts {
		  padding: 30px;
		}
	}


.modal .close-button {
	background: transparent;
	position: absolute;

	/* don't need to go crazy with z-index here, just sits over .modal-guts */
	z-index: 1;

	top: 22px;

	/* needs to look OK with or without scrollbar */
	right: 20px;

	border: 0;
	color: white;
	padding: 5px 10px;
	font-size: 1.3rem;

	opacity: 1;
}


.modal .close-button img {
	cursor: pointer;
	opacity: .25;
	width: 35px;
}
	@media (max-width: 840px) {
		.modal .close-button img {
			width: 25px;
		}
	}
.modal .close-button img:hover {
	opacity: 1;
}

.open-button {
	border: 0;
	color: black !important;
	position: absolute;
	top: 80px;
	right: 0;
	transform: translate(-50%, -50%);
	background: lightgreen;
	color: white;
	padding: 10px 20px;
	border-radius: 10px;
	font-size: 21px;
	z-index: 100;
}


/* -------------------------------------------------
   Thank You page styles
------------------------------------------------- */


#thank-you section {
	margin: 0 0 60px;
}
	@media (max-width: 840px) {
		#thank-you section {
		  margin: 0 0 40px;
		}
	}
#thank-you .intro {
	margin-bottom: 80px;
}
@media (max-width: 840px) {
	#thank-you .intro {
		margin-bottom: 50px;
	}
}
#thank-you .share-wrap {
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
}
	@media (max-width: 840px) {
		#thank-you .share-wrap {
		  flex-flow: row wrap;
		}
	}
#thank-you .share-wrap a {
	background: #dadada;
	border-radius: 100px;
	color: white;
	display: block;
	flex-basis: 24%;
	padding: 16px 20px 13px;
}
	@media (max-width: 840px) {
		#thank-you .share-wrap a {
		  flex-basis: 49%;
		  margin-bottom: 10px;
		}
	}

#thank-you .share-wrap a:hover {
	opacity: .85;
}
#thank-you .share-wrap img {
	float: left;
	margin-right: 10px;
}
#thank-you .share-wrap .label {
	font-size: 17px;
	display: block;
	float: left;
}
#thank-you .share-wrap a.facebook {
	background: #0574F6;
}
#thank-you .share-wrap a.twitter {
	background: #1DA1F2;
}
#thank-you .share-wrap a.email {
	background: #F6B958;
}
#thank-you .share-wrap a.copy-link {
	background: #FF7E7F;
}


#thank-you #feedback textarea {
	background: #FDFDFD;
	border: 1px solid #B9B9B9;
	font-size: 16px;
    font-family: 'Flama-Book';
	height: 200px;
	margin-top: 20px;
	padding: 20px;
	resize: vertical;
	width: 100%;
}
	@media (max-width: 840px) {
		#thank-you #feedback textarea {
			height: 120px;
		}
	}
#thank-you #feedback .feedback-btn {
	background: #00cdb9;
    border-radius: 100px;
    border: none;
    color: white;
	cursor: pointer;
	display: block;
    font-family: 'Flama-Medium';
    font-size: 20px;
    margin: 20px auto 0;
    padding: 12px 22px
}

#thank-you #more-ways {
	margin-bottom: 150px;
}
	@media (max-width: 840px) {
		#thank-you #more-ways {
		  margin-bottom: 50px;
		}
	}
#thank-you #more-ways .row {
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}
	@media (max-width: 840px) {
		#thank-you #more-ways .row {
		  flex-direction: column;
		  margin-bottom: 0;
		}
	}
#thank-you #more-ways .way {
	flex-basis: 32%;
}
	@media (max-width: 840px) {
		#thank-you #more-ways .way {
		  flex-basis: 50%;
		  margin-bottom: 50px;
		}
	}
#thank-you #more-ways .cta {
	display: block;
	margin-top: 10px;
}
#thank-you #more-ways .way img {
	width: 100%;
}
#thank-you #more-ways h3 {
	color: #292929;
	font-size: 18px;
	margin: 12px 0;
}
#thank-you #more-ways p {
	color: #595959;
	font-size: 14.5px;
	line-height: 1.4;
	margin: 10px 0;
}
#thank-you #more-ways .cta {
	margin-top: 15px;
	text-decoration: underline;
}
